@charset "utf-8";
/* CSS Document */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input {margin:0;padding:0;font-family: "微软雅黑";}
html {font-family:sans-serif,tahoma, arial, simsun;font-size:20px;-webkit-backface-visibility:hidden;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, del, em, img, strong, b, u, i, dl, dt, dd, ul, li, form, label, button, input { margin: 0; padding: 0; }
body {font: 16px/1.5 tahoma, arial, simsun;color:#444;background-color:#fff;-webkit-text-size-adjust:none;min-width:320px;}
ul, li {list-style: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; clear: both }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
button, input, select, textarea { font-size: 100%; vertical-align: middle; outline: 0; font-family: inherit; }
textarea { resize: none }
input { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-appearance: none ;-webkit-user-select: text ;background:none;outline-color: invert ;outline-style: none ;outline-width: 0px ;border: none ;border-style: none ;text-shadow: none ;outline-color: transparent ;box-shadow: none;}
button, html input[type=button], input[type=search], input[type=submit] { -webkit-appearance: none }
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {-webkit-appearance:none}
input:focus:-moz-placeholder, input:focus::-webkit-input-placeholder {color:transparent}
button::-moz-focus-inner, input::-moz-focus-inner {padding:0;border:0}
a { text-decoration: none; color: #fff }
a:hover, a:active, a:focus { color: #fff; text-decoration: none; outline:0 none }
img { vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic; width:100% }
table { border-collapse: collapse; border-spacing: 0 }

p{padding:0px;margin:0px}
.border_bottom{
    border-bottom: 1px solid #F8F8F8;
}
.fl{ float:left;}
.fr{ float:right;}
.f0{
    font-size: 0;
}
/*定位*/
.pr{position: relative;}
.pa{position: absolute;}
.pf{position: fixed}
/*文字超出省略*/
.ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}
/*对齐*/
.tl{text-align: left;}
.tc{text-align: center;}
.tr{text-align: right;}
a img {
	border: 0;
}
img {
	width:100%;
	border:none;
	vertical-align: middle;
}

.img1{
    position: absolute;
    top:0;
}
.img2{
    position:absolute;
    width: 300px;
    height: 400px;
    -webkit-transform-origin:center center;
    transform-origin: center center;
}

table {
	empty-cells: show;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}/* hides from ie-mac*/
*html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}/* end hide from ie-mac */
*+html .clearfix {
	min-height: 1%;
}
html.body {
	height: 100%;
}
input:-webkit-autofill,select:-webkit-autofill {  
    -webkit-box-shadow: 0 0 0px 1000px white  inset !important;  
} 

.flex-father{
	display: -webkit-box!important;
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	}
.flex-sun{
	-webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 0;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
    display: block;
    padding: 0!important;

}
body{
	max-width: 750px;
    min-width: 320px;
    margin: 0 auto;
    position: relative;
    height: auto;
/*	box-shadow: 0px 0px 3px 0px #f0f0f0;*/
}
.container{
/*	padding-bottom: 40rem;*/
/*  background: #000;
    height: 0.49rem;*/
    background-color: #FFFFFF;
}
.t-c-mid{
	position: fixed;
	height: 100%;
	width: 100%;
	display:flex;
	flex-direction:column;
	align-items:center;/*垂直居中*/
	justify-content: center;/*水平居中*/
	background: #E5A43B;
}
/* 取消a标签点击后的虚线框 */
a {outline: none;}
a:active {star:expression(this.onFocus=this.blur());}
input[type="text"]{
    outline: none;
}
input[type=radio] {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: .12rem;
    height: .12rem;
    -webkit-appearance: none;
    background-color: transparent;
    border: 0;
    outline: 0 !important;
    line-height: .12rem;
    color: #d8d8d8;
    margin-right: .32rem;
    margin-bottom: .05rem;
}
input[type=radio]:after {
    content: "";
    display:block;
    width: .12rem;
    height: .12rem;
    border-radius: 50%;
    text-align: center;
    line-height: .12rem;
    color: #B7B3AF;
    border:0.01rem solid rgba(127,121,118,1);
/*    box-sizing:border-box;*/
}
input[type=radio]:checked:after {
    content: "●";
/*
    transform:matrix(-0.766044,-0.642788,-0.642788,0.766044,0,0);
    -webkit-transform:matrix(-0.766044,-0.642788,-0.642788,0.766044,0,0);
*/
    color: #6DD3FB;
    border-color: #D8D8D8;
    background-color: #D8D8D8;
    font-size: .1rem;
}
.cont_user_info{}
.img_tips{
    width: .43rem;
    height: .13rem;
    bottom: .1rem;
    right: .1rem;
}
.user_img_info{
    width: 3.75rem;
    overflow: hidden;
    height: 100%;
    background: #FFFFFF;
}
.result-img{
    padding-top: 1.47rem;
    margin: 0 auto 0;
    width: 3.75rem;
    height: 3rem;
    overflow: hidden;
}
.change-img{
    width: .59rem;
    height: .59rem;
    right: 0;
    top: 0.1rem;
}
.content_info{
    width: 100%;
    height: 100%;
}
.c_info_bg{
    box-sizing: border-box;
    padding: .33rem .15rem 0;
    height: 100%;
    width: 100%;
    background: #FFFFFF;
    /*box-shadow: 0rem -0.02rem 0.09rem 0rem rgba(0, 0, 0, 0.11);*/
    border-radius: .225rem .225rem 0 0;
}
.c_infobox{
    padding: .1rem .15rem .5rem;
    height: 100%;  
}
.c_title1{
    height: 0.33rem;
    font-size: 0.24rem;
    font-family: "微软雅黑";
    font-weight: 600;
    color: #642929;
    line-height: 0.33rem; 
}
.c_title1 .b1{
    color: #F57F32;
    font-family: "微软雅黑";
    font-weight: 600;
}
.c_infolist{
    width: auto;
    height: 1rem;
    padding: .2rem 0 0;
    overflow-x: scroll;
    overflow-y: hidden;
    display: -webkit-box;
}
.c_infolist::-webkit-scrollbar {
display: none
}
.c_infolist .list_img{
    margin-right: .1rem;
}
.c_infolist .cur .limgcur{
    display: block;
    width: 0.16rem;
    height: 0.16rem;
    right: 0;
    top: .42rem
}
.list_img .limgcur{
    display: none;
}
.list_img .ltips{
    width: 0.36rem;
    height: 0.16rem;
    background: #FFA614;
    border-radius: 0.04rem;
    border: 0.01rem solid #FFFFFF;
    font-size: 0.1rem;
    font-family: '微软雅黑';
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.14rem;
    box-sizing: border-box;
    right: -0.07rem;
    top: -0.04rem;
}
.c_infolist .cur .limg{
        border: 0.02rem solid #FFE170;
}
.list_img .limg{
    width: 0.66rem;
    height: 0.66rem;
    border-radius: 50%;
    overflow: hidden;
    border: 0.02rem solid #fff;
}
.c_infolist .cur .ltext{
    font-weight: 600;
}
.list_img .ltext{
    padding-top: .05rem;
    height: 0.17rem;
    font-size: 0.12rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    color: #591B18;
    line-height: 0.17rem;
}
.c_contentbox{
    width: 3.45rem;
    height: 4.35rem;
    background: #FFFDF2;
    border-radius: 0.08rem;
    box-sizing: border-box;
    padding: .13rem .2rem .2rem;
}
.cb_titimg1 .img,.cb_titimg2 .img{
    width: 3.05rem;
    height: 0.66rem;
}
.cb_text{
    margin-top: .19rem;
}
.cb_text3{
    margin-top: .1rem;
}
.cb_text .p1,.cb_text3 .p1{
    width: 3.05rem;
    height: 0.4rem;
    font-size: 0.14rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #642929;
    line-height: 0.2rem;
}
.cb_titimg2{
    margin-top: .28rem;
}
.cb_tit3{
    margin-top: .46rem;
    height: 0.28rem;
    font-size: 0.2rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #F57F32;
    line-height: 0.28rem;
}
.c_faceresultbox{
    margin-top: .3rem;
    width: 3.45rem;
    height: auto;
    background: #FFFDF2;
    border-radius: 0.08rem;
    box-sizing: border-box;
    padding: .13rem .15rem;
}
.c_fs_title{
    height: 0.25rem;
    font-size: 0.18rem;
    font-family: '微软雅黑';
    font-weight: 600;
    color: #642929;
    line-height: 0.25rem;
    margin-bottom: .1rem;
}
.c_fs_title .b1{
    font-weight: 600;
    font-family: '微软雅黑';
    color: #F57F32;
}
.c_fs_img{
    /*margin: .2rem auto 0;*/
    /*width: 2.08rem;*/
    /*height: 2.08rem;*/
    overflow: hidden;
    border-radius: 0.08rem;
}
.c_fs_img .img{
    border-radius: 0.08rem;
}
.c_fs_text{
    padding-top: .1rem;
}
.c_fs_text .p1{
    height: 0.2rem;
    font-size: 0.14rem;
    font-family: '微软雅黑';
    font-weight: 400;
    color: #F8B159;
    line-height: 0.2rem;
    margin-bottom: .01rem;
}
.c_fs_text .p2{
    height: 0.33rem;
    font-size: 0.24rem;
    font-family: '微软雅黑';
    font-weight: 600;
    color: #642929;
    line-height: 0.33rem;
}
.c_contentbox2{
    margin-top: .3rem;
}
.mb15{
    margin-bottom: .15rem;
}
.mt1{
    margin-top: .1rem
}
.mb05{
    margin-bottom: .05rem
}
.c_sublist_tit{
    font-size: 0.14rem;
    font-family: '微软雅黑';
    font-weight: 600;
    color: #F57F32;
    line-height: 0.2rem;
    margin: 0 0 .1rem;
}
.c_sublist_text{
    width: 3.45rem;
    border-radius: 0.08rem;
    border: 0.01rem solid #FFE4D5;
    box-sizing: border-box;
    padding: .15rem .16rem;
    margin-bottom: .25rem;
}
.c_sublist_text .p1{
    width: 3.13rem;
    height: 0.4rem;
    font-size: 0.14rem;
    font-family: '微软雅黑';
    font-weight: 300;
    color: #642929;
    line-height: 0.2rem;
}
.c_sublist_face{
    
}
.cs_facelist{
    margin-bottom: .2rem;
}
.cs_facelist:last-child{
    margin-bottom: 0;
}
.mt3{margin-top: .3rem}
.mb0{
    margin-bottom: 0;
}
.cs_facelist .facelist_img{
    width: 0.7rem;
    height: 0.7rem;
    overflow: hidden;
    margin-right: .1rem;
}
.facelist_img .img{
    width: 0.7rem;
    height: 0.7rem;
    border-radius: .06rem;
}
.cs_facelist .facelist_text{
    width: 2.6rem;
    font-size: 0.14rem;
    font-family: '微软雅黑';
    font-weight: 300;
    color: #7C4847;
    line-height: 0.2rem;
}
.c_sublist_style{
    width: 3.45rem;
    height: 2.92rem;
    background: #FFFDF2;
    border-radius: 0.08rem;
    margin-bottom: .23rem;
}
.c_sublist_style .style_img{
    height: 2.05rem;
    padding: .15rem 0;
    text-align: center;
}
.c_sublist_style .style_img img{
    width: 92%;
}
.c_sublist_style .style_text{
    width: 2.73rem;
    height: 0.4rem;
    margin: 0 auto;
    font-size: 0.14rem;
    font-family: '微软雅黑';
    font-weight: 500;
    color: #642929;
    line-height: 0.2rem;
}




.c_contentbox2 .save_share1{
    width: 3.45rem;
    height: 2rem;
    background: #FFFDF2;
    border-radius: 0.08rem;
    box-sizing: border-box;
    padding: .16rem .15rem .3rem;
}
.save_share{
    width: 3.45rem;
    height: 2.14rem;
    background: #FFFDF2;
    border-radius: 0.08rem;  
    box-sizing: border-box;
    padding: .16rem .15rem .3rem;
}
.save_share .ss_title{
    height: 0.25rem;
    font-size: 0.18rem;
    font-family: '微软雅黑';
    font-weight: 600;
    color: #642929;
    line-height: 0.25rem;
}
.ss_info{
    padding-top: .2rem;
}
.ss_info .ss_infolist{
    /*width: 2rem;*/
}
.ss_infolist .sublist{
    margin-bottom: .25rem;
    margin-right: .1rem;
    float: left;
    width: .70rem;
}
.ss_infolist .sublist:nth-child(5),.ss_infolist .sublist:nth-child(6){
    margin-bottom: 0;
    margin-right: 0;
}
.save_share1 .ss_infolist{
    margin: 0 auto;
    float: none;
    padding-left: 0rem;
}
/*
.save_share1 .ss_infolist .sublist:nth-child(3n),.save_share1 .ss_infolist .sublist:nth-child(4n){
    margin-right: .1rem;
}
*/
.ss_infolist .sublist:nth-child(4n){
    margin-right: 0
}
.sublist p.p1{
    
}
.sublist p.p1 .img{
    width: 0.3rem;
    height: 0.3rem;
    margin-bottom: .1rem;

}
.sublist p.p2{
    height: 0.13rem;
    font-size: 0.08rem;
    font-family: '微软雅黑';
    font-weight: 500;
    color: #FFBE1A;
    line-height: 0.13rem;
}
.add_fxsj{
    right: -.05rem;
    top: -.16rem;
}
.add_fxsj .fxsj_img{
    width: .24rem;
    height: .16rem;
}


.ss_infoimg{}
.ss_infoimg .img{
    width: 1.03rem;
    height: 1.24rem;
    border-radius: .05rem;
}


.foot_tips{
    height: 0.14rem;
    font-size: 0.1rem;
    font-family: '微软雅黑';
    font-weight: 400;
    color: #D6D6D6;
    line-height: 0.14rem;
    padding-bottom: .1rem;
}
.feedback0{
    font-size: .12rem;
    color: #642929;
    width: .8rem;
    height: 0.4rem;
    line-height: .4rem;
    background: #FFEB25;
    border-radius: 1rem 0rem 0rem 1rem;
    border: 0.01rem solid #FFFFFF;
    right: 0;
    bottom: 2.8rem;
}
.feedback{
    font-size: .12rem;
    color: #642929;
    width: .8rem;
    height: 0.4rem;
    line-height: .4rem;
    background: #FFEB25;
    border-radius: 1rem 0rem 0rem 1rem;
    border: 0.01rem solid #FFFFFF;
    right: 0;
    bottom: 2.3rem;
    /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAB8klEQVRYR+2XzUenURTHPxERkVJExCyiRS+LKCVKTEQ00ss+1bJto0Uzi9F/EJPSvhqG6I1MRIoWvSyiRUREKRExRDnjXE5Pz6/n+c1zH1r87vLec+7ne89z7nnuySN8tGeYz3Z6O8ohL2DwE/gClEU5RqwvAQMhNjXAArAGfJd1K+A5IdS5Z4JXA8tArRp+ExFOwDQwoQvHwHgCMWFh/wT8AhrMvvtAsxNwC5QAu0BrAniYa5WevNEsngCDwKkIkIT7o4sdQGTiZCGwUuFNxudQ4WcuB9ISUKHwFgM/UPi5m0srAuUKbwt8cwn7hY1gGgJKFW5rieSWwC+Dn8+3gGKFdxrQjsKvQnKn3aeAIoV/NiBJaDn5dQh8EZjxJaAQkALUbUBbCpcrHhwC7wc6fAgoUHiPoWwq/D4s7PbaJxWQr/BeA1oFhoCHDPXi1bVPIkB8Jex9BrSi8Md3ipU3AXPAsAH9VvjfiErpRUAXsG5A8qORsD/FKNNeBEwB8juVMQ+MAHF/594ECHwP2IhxamviRUCWzFfmOQG5COQi8PEiIJdUHgzSDUlPUJ/kksfwPQLqgBug3PUF0pKNqrO83yZjbPQ/Jj8A90qeBcbSaM3iCvvHDjan0qJJJKRLSmPcAXLyr27zoAA376s9Dx7iTdf1AvBoiqHqFUspAAAAAElFTkSuQmCC);*/
    /*background-position: center;*/
    /*background-size: .15rem .15rem;*/
    /*background-repeat: no-repeat;*/
}
.floatbox,.addwxbox,.tipsbox,.sharetipsbox,.cheossimgbox{
    z-index: 999;
    width: 100%;
    height: 100vh;
    background:rgba(0,0,0,0.6);
    bottom: 0;
    left: 0;
}

.tipsbox .tipsbox_img,.cheossimgbox .cheossimg_img{
    height: 100%;
    display:flex;
    flex-direction:column;
    align-items:center;/*垂直居中*/
    justify-content: center;/*水平居中*/
}
.tipsbox_img .img{
    width: 2.64rem;
    height: 2.4rem;
}
.sharetips_img .img{
    margin-top: .15rem;
    margin-right: .25rem;
    width: 2.52rem;
    height: .6rem;
}
.cheossimg_img .imgbox{}
.imgbox .img{
    width: 3rem;
    height: 2.69rem;
}
.imgbox .but_box{
    width: 1.8rem;
    height: .4rem;
    font-size: 0;
    bottom: .18rem;
    left: .62rem;
}

.feedbackinfo{
    margin: 1.46rem .28rem 0; 
    width: 3.2rem;
    height: 4.57rem;
    background: #FFFFFF;
    border-radius: 0.12rem;
    box-sizing: border-box;
    padding: 0 .15rem .15rem;
}
.close{
    top: -.38rem;
    right: -.1rem;
}
.close .img{
    width: .28rem;
    height: .28rem;
}
.feedbackbox{}
.fb_topimg{
    padding-top: .15rem;
}
.fb_topimg .img{
    width: .64rem;
    height: .87rem;
}
.eval {
    padding: .15rem 0;
    border-bottom: .01rem solid #EEEEEE;
}
.eval .sp1{
    height: 0.22rem;
    font-size: 0.16rem;
    font-family: '微软雅黑';
    font-weight: 500;
    color: #101010;
    line-height: 0.22rem;
    margin-right: .27rem;
}
.eval .starlist{}
.starlist .sub_sl{
    float: left;
}
.sub_sl .img{
    width: .25rem;
    height: .25rem;
    margin-right: .15rem;
}
.tab{
    padding-top: .2rem;
}
.tab .cur{
    background: #FFFCEA;
    border: 0.01rem solid #FFA900;
    color: #FFA900;    
}
.tablist{
    width: 0.88rem;
    height: 0.3rem;
    border-radius: 0.15rem;
    border: 0.01rem solid #E0E0E2;
    font-size: 0.12rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #A7A8AC;
    line-height: 0.3rem;
    margin-right: .10rem;
    margin-bottom: .12rem;
}
.tab .tablist:nth-child(3n){
    margin-right: 0
}
.leave_message{
    padding-top: .25rem;
}
.leave_message .textarea1{
    padding: .1rem .15rem;
    box-sizing: border-box;
    width: 2.9rem;
    height: 0.9rem;
    background: #FFFDF2;
    border-radius: 0.01rem;
    border: 1px solid #FFFDF2;
    font-size: 0.14rem;
    font-weight: 400;
    color: #FFCF70;
    line-height: 0.2rem;
    outline: none;
    appearance: none;
    -webkit-appearance: none;
}
.leave_message .textarea1::-webkit-input-placeholder{
    font-size: 0.14rem;
    font-weight: 400;
    color: #FFCF70;
}
.fb_but{
    margin-top: .15rem;
    width: 2.76rem;
    height: 0.44rem;
    background: #FFA614;
    border-radius: 0.23rem;
    font-size: 0.16rem;
    font-family: '微软雅黑';
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.44rem;
}
.addwxinfo{
    margin: 1.46rem .28rem 0; 
    width: 3.2rem;
    height: 4.12rem;
    background: #FFFFFF;
    border-radius: 0.12rem;
    box-sizing: border-box;
    padding: .25rem .15rem .15rem;
}
.subaddwx{
    
}
.wx_img{
    margin: 0 auto .1rem;
    width: 0.8rem;
    height: 0.8rem;
    overflow: hidden;
}
.wx_img .img{
    width: 0.8rem;
    height: 0.8rem;
    border-radius: .8rem;
}
.wx_name{
    height: 0.22rem;
    font-size: 0.16rem;
    font-family: '微软雅黑';
    font-weight: 500;
    color: #101010;
    line-height: 0.22rem;
    margin-bottom: .3rem;
}
.wx_text{
    margin-bottom: .1rem
}
.wx_text p{
    font-size: 0.14rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    line-height: 0.2rem;
}
.wx_qcode{
    margin-bottom: .1rem;
}
.wx_qcode .img{
    width: 1.03rem;
    height: 1.03rem;
}

/**
*
*发质介绍
*
**/
.c_hair_introducion{
    box-sizing: border-box;
    padding: .2rem;
    width: 3.45rem;
    height: 4.66rem;
    background: #FFFDF2;
    border-radius: 0.08rem;
    margin-bottom: .25rem;
}
.h_intro_title{
    padding-bottom: .15rem;
}
.h_intro_title .tit_l{
    font-size: 0.18rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 500;
    color: #642929;
    line-height: 0.25rem;

}
.tit_l .sp1{
    color: #F57F32;
}
.h_intro_title .tit_r{
    font-size: 0.1rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #F57F32;
    line-height: 0.25rem;
    padding-right: 0.08rem;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAABYElEQVRYR+3WwUoDMRAG4H+2evQRhPoMPobN7F4UPCgoKCgoKCgodLMWFBQUFBQUFPTgQaGU0gfwTfTgYxRGdrtXpUlGgmBOOeX/mITJECIvipyPvwUosqyJJBkW3e6nVuWcKmDZvANoCmih0++/aiCcADmbFwLmy2AthBOgDM7ZPBOwqIVwBpTBhTFPQljSQHgBasSDEFZCEd6ACsGtOwGthSCCADXiRkAbvohgQIVIzZUItnwQKoD6TVwIYccVoQYYXQefCWTPBaEKqN/EiYAOxkWoA0bNqtUhULvcU9KYKXq9j+/a9q8AbGqOIMgrwMTk9E+flzrApuYYgsMoV2C5dQrQ/rjhVYU0vtTyDMt8DsiuS7gawBpzCcK2a7gKwKbmGoJNn/BggGVzC2DdNzwIYJnvAVkNCfcGWOZHQJZDw70AUUey6ENp9LG8nc3NNoY0VQwGb1oNTK0T+oL+AV+guKgh+1OXcgAAAABJRU5ErkJggg==);
    background-position: center right;
    background-size: 0.06rem 0.1rem;
    background-repeat: no-repeat;
}
.h_intro_img{
    
}
.h_intro_img img{
    width: 3.03rem;
    height: 3.85rem;
}
/*
*
*ERROR
*
*
*/
.errorbox .img3{
    width: 1.25rem;
    height: 1.25rem;
    margin-top: 1rem;
}
.errortext1{
    font-size: .28rem;
    font-weight: bold;
    color: #D81E06;
}
.errortext2{
    padding-top: .15rem;
    padding-bottom: 2rem;
}
.errortext2 .p1{
    /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAACfElEQVRYR+2WPWhTURTH/6evFoygg4MIdhBcXHVxbAcdBAcRPxBBrGDAvI97Uwt+DMbF4ke59z4aJA5FN0EcrIuIYKGDLp1cpDhIdXFwyFKQ0HvkgJGSvjQvTaUoOWPu+fjd/zk59xG22GiL66MP8O8q4Jw77r0/SUR17/3bcrn8eiPztCEFrLUxANdS8LpS6l63EF0DWGvvA5ggojcAwt8Fp5n5GDPPBEFwNY7jn3lBcgOkabrTe/8IwHlmflwoFMJisdiQQrVabdvy8vI0EV0hovmBgYFSFEUf80DkAjDGHAQwS0QHmPmm1noyK7kx5gYR3QXwHUBJKfWiE0RHAGvtUQAi9w8iCpMkebZeUufcOWaeBrAbwC2llAC1tXUBnHMRM6cAFlZWVsLx8fEPnW4k51NTU0eCIBCIw8z8tF6vj1UqFZ8V2xbAWis3PQtAZBQ5RdbcZq3dA6AK4BSA90EQjEVR9Kk1QSaAMWaJiIaJ6GGSJBO5q2Y4OuceMPM1aaH3/nK5XH652m0NgDEmJSKRPtRayw16NmNMiYikJc+VUmc6AewdGhraUSqVPvdceVWCNE33xXH8LVcLxMla+46ZF7XWxV5ArLWnZXENDg5eCMNwsRsABjCnlBrtBcA5d5uZK8w8qrWe+38AZEER0UVmbjDzvNZ6Jkupv6JAM2lLwTUTLuebDlCtVocbjcaSzIc8Osy8HYD0+QQzX9JaP1kNtukAxpgRIpJ/yJ+hav5GRJUkSe70ATZFAefcrPRVep0x3SNZLWjjK+GHlFK7unoNxbn5LmQFMvN+rfUXOZM1673/2mZhLRDRq9bZaPp2/CDpZQvmie0D9BX4BdxYlzA34LJ3AAAAAElFTkSuQmCC);*/
    background-size: .26rem .26rem;
    background-position: center left;
    background-repeat: no-repeat;
    /*padding-left: .28rem;*/
}
.errortext2 .p1 a{
    font-size: .18rem;
    color: #909090;
}

.t-c-mid-error{
    position: fixed;
    height: 100%;
    width: 100%;
    display:flex;
    flex-direction:column;
    align-items:center;/*垂直居中*/
    justify-content: center;/*水平居中*/
}



/*
*保存二维码start
*/
.save_qrcodebox,.adv_introbox{
    z-index: 999;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.6);
    bottom: 0;
    left: 0;
}
.save_qrcodeinfo{
    margin: 2rem .475rem 0;
    width: 2.8rem;
    height: 3.9rem;
    background-image: url("../images/save_cqude.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.subsave_qrcode{
    padding: .3rem 0 0;
}
.subsave_qrcode .sub_sq_tit{
    height: 0.29rem;
    font-size: 0.22rem;
    font-weight: 600;
    font-family: Helvetica;
    color: #101010;
    line-height: 0.26rem;
}
.subsave_qrcode .sub_sq_text{
    padding-top: .1rem;
    width: 1.94rem;
    height: 0.44rem;
    margin: 0 auto;
    font-size: 0.16rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #101010;
    line-height: 0.22rem;
}
.subsave_qrcode .sub_sq_img{
    margin: .13rem auto 0;
    width: 1.7rem;
    height: 1.7rem;
    overflow: hidden;
}
.sub_sq_img img{
    margin-top: .1rem;
    width: 1.5rem;
    height: 1.5rem;
}
.sub_sq_but{
    margin: .25rem auto 0;
    width: 1.9rem;
    height: 0.43rem;
    background: #FCF001;
    border-radius: 0.22rem;
    font-size: 0.16rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #101010;
    line-height: 0.43rem;
}

/*
*保存二维码End
*/



















